# Generated by Django 3.0.4 on 2020-04-19 22:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Team',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=150)),
                ('description', models.TextField()),
                ('Code', models.CharField(max_length=20, unique=True)),
                ('logo', models.ImageField(upload_to='teams/')),
            ],
        ),
    ]
